Subject: Trainer Candidate - Jai Prakash
From: Jai Prakash <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 11:26:37 -0400

| | Tech Support Test

Name | Jai Prakash
E-mail | [email-masked]
Phone Number | (91) 9953510448
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | I-Energizer | Quality analyst | Still working | 23200
Previous Employer 1 | Tech.mahindra | Quality analyst | 04_Jun_19 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have train agents as per the requirement of origination & Clients,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have take care of Quality & also conducted TNI session of bottom quotial in pandemic situation & fulfill clients ,getting rewarded for same that gave me lots of confidence.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is very few difference between good & great customer service .

Good service : Fulfill all customer needs as the define process by clients.

Great service: Is something fulfill customer needs beyond the process(provide some more that they need : "Like free data with VI app by downloading it & also you can say giving further assistance for problem solution by self serve  ")

What according to you makes you a good candidate for this position? | I M sure that i were successful in this job because ,I have relevant experience as per job profile ,I M sure I am the perfect candidate for this post .You approaching me for this job is also indicates that i am suitable candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |